Subject: Protocol Action: 'AES Encryption for Kerberos 5' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 09 Aug 2004 14:53:09 -0400

The IESG has approved the following document:

- 'AES Encryption for Kerberos 5 '
   <draft-raeburn-krb-rijndael-krb-07.txt> as a Proposed Standard

This document is the product of the Kerberos WG Working Group. 

The IESG contact persons are Russ Housley and Steve Bellovin.

Technical Summary

  This document specifies the conventions for using the Advanced
  Encryption Standard (AES) in the Kerberos cryptosystem suite.

Working Group Summary

  The KRB-WG Working Group came to rough consensus on this document.

Protocol Quality

  At least two independent implementations have shown the test vectors
  to be correct.

  This document was reviewed by Russ Housley for the IESG.